#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::LdapWidgets" for configuration "Release"
set_property(TARGET KPim6::LdapWidgets APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::LdapWidgets PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Widgets;KF6::I18n;KF6::WidgetsAddons;KF6::ConfigCore;KF6::CoreAddons;KF6::KIOCore;KF6::ConfigGui;qt6keychain"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6LdapWidgets.so.1.0"
  IMPORTED_SONAME_RELEASE "libKPim6LdapWidgets.so.1.0"
  )

list(APPEND _cmake_import_check_targets KPim6::LdapWidgets )
list(APPEND _cmake_import_check_files_for_KPim6::LdapWidgets "${_IMPORT_PREFIX}/lib/libKPim6LdapWidgets.so.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
